ERSP,NRSP,NPO_REGISTER - Bug #856

License type-->NRSP--> LICENSES/REGISTRATION-->Select category-->save information-->go with
Report-->Internal report-->NRSP-->Values from "SUBSECTOR CATEGORY" do not reflect in "TYPE
OF BUSINESS" column at report end.

12/06/2021 06:38 PM - arti saraswat

Status: Closed Start date: 12/06/2021
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: NRSP Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Values from "SUBSECTOR CATEGORY" do not reflect in the "TYPE OF BUSINESS" column at the report end.

Steps:
License type-->NRSP--> LICENSES/REGISTRATION-->Select category-->save information-->go with Report-->Internal
report-->NRSP-->

See attached screenshot
clipboard-202112061838-17dhx.png

History

#1 - 12/07/2021 10:07 AM - Himanshu Singh

- Status changed from New to In Progress

#2 - 12/07/2021 06:43 PM - Himanshu Singh

- Status changed from In Progress to New

#3 - 12/14/2021 04:47 PM - Himanshu Singh

- Status changed from New to In Progress

#4 - 12/16/2021 01:28 PM - Himanshu Singh

- Status changed from In Progress to Resolved

#5 - 12/24/2021 07:00 PM - arti saraswat
- File clipboard-202112241900-fs14e.png added

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.

See attached screenshot:
